@charset "utf-8";
/* CSS Document */

@import "font-awesome.css";
@import "font-awesome.min.css";
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q
{
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after
{
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*, *::after, *::before {
  box-sizing: border-box;
}


::selection
{
	background:#076bdd; color:#fff; 
}
::-moz-selection
{
	background:#076bdd; color:#fff;
}
.scrollup
{
    z-index: 9999;
    text-align: center;
    display: none;
    color: #fff;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
}
.scrollup:hover
{
	
}
#loader {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fefefe;
	z-index: 999999999;
	height: 100%;
}
#status
{
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
 	background-image: url(../images/loadin.svg);
	background-repeat: no-repeat;
	background-position: center;
	margin: -100px 0 0 -100px;
}
.preloader
{
	background:#fff url(../images/loaders/1.svg) center center no-repeat;
}
body
{
	width:auto;
	margin:0;
	border:0;
	font-family: 'Roboto', sans-serif;
}
img
{
	max-width:100%;
	vertical-align: middle;
	border: 0;
}
.clearfix:after
{
	display:block;
	visibility:hidden;
	overflow:hidden;
	clear:both !important;
	content:".";
	line-height:0;
	height:0;
}
.clearfix
{
	display:inline-block;
}
html[xmlns] .clearfix
{
	display:block;
}
*html .clearfix
{
	height:1%;
}
.clear
{
	clear:both !important;
}
.left
{
	float:left;
}
.right
{
	float:right;
}
p
{
    color: #545454;
    line-height: 26px;
    font-size: 16px;
    text-align: justify;
    margin: 15px 0;
    font-weight: 300;
}
p strong
{
	color:#076bdd;
	font-weight:bold;
}
p span
{
	color:#0072bc;
}
a, span, strong, nav
{
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
} 
a
{
	color:#652f90;
	text-decoration:none;
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
}
a:hover
{
	color:#000; 
}
table
{ 
	color: #000;
    line-height: 24px;
    font-size: 16px;
}
table strong
{ 
	color:#2b9e01;
}
tr
{
	border:solid 1px #F2F2F2;
}
td
{
	padding:8px 15px;
	border:solid 1px #F2F2F2;
}
td.h3
{ 
	color:#fff;
	background:#f86b26;
	margin:0;
	text-transform:uppercase;
	font-size:18px;
	padding:12px 15px;
}
ul.list
{
	padding:0;
	margin:0;
	list-style:none;
} 
ul.list li
{
    margin-left: 30px;
    line-height: 28px;
}
ul.list li strong
{
	color:#000;
}
ul.list li span
{
	color:#2d3091;
}

h1, h2, h3
{ 
	color:#2a2f27;
	margin:15px 0;
	font-weight:400;
}
.wrapper
{
	
}
.header
{
	position:relative;
}
.section
{
	position:relative;
}
.footer
{
	display:block;
}
.nav-shrink
{
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.nav-shrink.header-top
{
	position:fixed;
	background:#fff;
	z-index:9999999; 
}
.nav-shrink.header-top h1
{
	margin:10px 0px;
}
.nav-shrink.header-top h1 img
{
	width:89%;
}
.nav-shrink .social
{
        margin: 40px 20px 20px 20px;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.nav-shrink .nav-trigger
{
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	padding:32px;
}
.nav-shrink .nav-menu ul li a
{
    padding: 24.5px 0;
}
.nav-shrink .nav-menu ul ul li a
{
    padding: 6px 0;
}
.header-top
{
	position:absolute;
	z-index:9999;
	width:100%; background:#fff;
	border-bottom: 2px solid #0a3b67;
}
.header-top-inner
{
	position:relative;
	width:1200px;
	margin:auto;
    z-index: 999999;
}
.header-top h1
{
	margin:8px 0px;
}
.header-top h1 img
{
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.header-top-right
{
	position:relative;
}
.social
{
    margin:54px 20px;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.social a
{
	display:block;
    float: left;
    position: relative;
    margin: 0 3px;
}
.social a img
{
	height:28px;
}
.social a:hover img
{
	opacity:0.6;
}
.nav-menu
{
	color: #fff;
	position: fixed;
	top: 20px;
	right: 0;
	left:0;
    z-index: -999999;
}
.nav-menu ul
{
	display: inline-block;
	right: -100%;
	position: relative;
	-webkit-transition: right 0.5s ease-in-out;
	transition: right 0.5s ease-in-out;
	background:rgba(0, 0, 0, 0.6);
	width:100%;
    z-index:999999;
}
.nav-menu ul li
{
	list-style:none;
	margin:0 18px;
	/*float:left;*/
	float:left;
    position: relative;
}
.nav-menu ul li a
{
    color: #fff;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: block;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
	transition: 0.6s;
    position: relative;
    font-weight: 600;
    padding: 37.5px 0;
}  
.nav-menu ul li:hover > a, .nav-menu ul li.active > a 
{
	color:#0aaedf;
}
.nav-menu ul li ul
{
	position:absolute;
	display:none;
	background:#f6fafb;
	z-index:9999999;
	box-sizing:border-box;
	padding:10px 20px; 
	width:250px;
	left:0;
}
.nav-menu ul li ul:before
{
    top: -10px;
    left: 30px;
    margin: auto;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: #f6fafb;
    border-width: 6px;
    z-index: 9999;
}
.nav-menu ul li ul li
{
	list-style:none;
	float:none;
	margin-left:0;
	display:block;
}
.nav-menu ul ul li a
{
    padding:6px 0;
    text-align: left;
    font-size: 14px;
    color: #333;
    width: auto;
    position: relative;
    text-transform: none;
    font-weight: 400;
    letter-spacing: 0;
}    
.nav-menu ul ul li a:hover
{
	color: #000;
}
.nav-menu ul li ul:hover a
{
	
}
.nav-menu ul > li:hover ul
{
	display:block;
}
.nav-trigger {
	background:url(../images/nav.png) center center no-repeat;
	cursor: pointer;
	font-size: 36px;
	float: right;
	padding:45px;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
	position:absolute;
	top:0;
	right:0;
    z-index: 9999999;
}
.nav-trigger:hover
{
	
}
input[type=checkbox]:checked + .nav-menu
{
    width:100%;
}
input[type=checkbox]:checked + .nav-menu .nav-trigger
{
	
	background: #000 url(../images/close.png) center center no-repeat;
}
input[type=checkbox]:checked + .nav-menu
{
    z-index: 99999;
}
input[type=checkbox]:checked + .nav-menu ul
{
	right:0;
}
input[type=checkbox]
{
	position: absolute;
	display:none;
}

.banner
{
	position:relative;
	height:112vh;
	background-size:cover;
}
.banner-text
{
	position:absolute;
	z-index:999;
	width:1200px;
	left:0;
	right:0;
	margin:auto;
	top:25%;
}
.banner-text h2
{
    margin: 0;
    color: #fff;
    font-size: 30px;
    letter-spacing: 2px;
    position: relative;
    text-transform: uppercase;
    font-weight: 400;
    display: inline-block;
    padding-left: 80px;
}
.banner-text h2:after
{
    content: " ";
    position: absolute;
    top: 40%;
    left: 0;
    width: 70px;
    height: 2px;
    background: #4fc1dc;
}
.banner-text h2:before
{
    content: " ";
    position: absolute;
    bottom: 40%;
    left: 0;
    width: 70px;
    height: 2px;
    background: #d82128;
}
.banner-text h3
{
    color: #fff;
    font-weight: 800;
    font-size: 3vw;
    text-transform: uppercase;
    letter-spacing: 6px;
    margin: 2.2vw 0;
}
.banner-text h3 .red
{
   color:#d82128;
}
.banner-text h3 .blue
{
   color:#4fc1dc;
}
.banner-text p
{
    color: #fff;
    font-size: 26px;
    font-style: italic;
    position: relative;
    font-weight: 300;
    margin: 10px 0 20px 0;
}
.scroll-down
{
	width:1200px;
	margin:auto;
	position:relative;
}
.bounce
{
	position: absolute;
	top:90vh;
	left: 0 ;
	margin:auto;
	width: 40px;
	height: 40px ;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%;
	animation: bounce 2s infinite;
	-webkit-animation: bounce 2s infinite;
	-moz-animation: bounce 2s infinite;
	-o-animation: bounce 2s infinite; cursor:pointer;
	z-index: 9999;
}
 
@-webkit-keyframes bounce
{
 0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
 40% {-webkit-transform: translateY(-20px);}
 60% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
 40% {-moz-transform: translateY(-20px);}
 60% {-moz-transform: translateY(-15px);}
}
 
@-o-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
 40% {-o-transform: translateY(-20px);}
 60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
 0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
 40% {transform: translateY(-20px);}
 60% {transform: translateY(-15px);}
}
.section-home
{
	background:#d82129 url(../images/bg-text.jpg) left 75px top 40px no-repeat;
	position:relative;
  	overflow: hidden;
}
.section-home h2
{
    margin: 0;
    color: #fff;
    font-size: 5vw;
    letter-spacing: 3px;
    position: relative;
    text-transform: uppercase;
    font-weight: 800;
    padding-left: 80px;
}
.section-home h2:after
{
    content: " ";
    position: absolute;
    top: 45%;
    left: 0;
    width: 70px;
    height: 6px;
    background: #000;
}
.section-home h3
{
    margin: 0;
    color: #fff;
    font-size: 3vw;
    letter-spacing: 10px;
    position: relative;
    text-transform: uppercase;
    font-weight: 800;
	margin-bottom:40px;
	margin-left: 70px;
}
.section-home p
{
    color: #fff;
	/*text-align:left;*/
	text-align:justify;
	margin: 15px 63px;
}
.section-home a
{
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 800;
    display: inline-block;
    border-radius: 30px;
    position: relative;
    margin-top: 30px;
    letter-spacing: 2px;
    padding-right: 70px;
	margin-left: 70px;
}
.section-home a:hover
{
	
}
.section-home a:after
{
    content: "\f178";
    color: #fff;
    font-family: 'FontAwesome';
    font-size: 11px;
    position: absolute;
    right: 45px;
    top: 3px;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
}
.section-home a:hover:after
{
    right: 35px;
}
.section-home-inner
{
	width:1200px;
	margin:auto;
    padding: 100px 0;
}
.products-home
{
	text-align:center;
}
.products-home h2
{
    margin: 100px 0 0 0;
    color: #372e2f;
    font-size: 38px;
    letter-spacing: 3px;
    position: relative;
    text-transform: uppercase;
    font-weight: 800;
    display: inline-block;
}
.products-home h2:after
{
    content: " ";
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    margin: auto;
    width: 18%;
    height: 4px;
    background: #372e2f;
}
.products-home h2:before
{
    content: " ";
    position: absolute;
    bottom: -3px;
    left: 0;
    right: 0;
    margin: auto;
    width: 60%;
    height: 2px;
    background: #d82129;
}
.products-home h3
{
    margin: 20px 0 75px 0;
    color: #d82129;
    font-size: 4vw;
    position: relative;
    text-transform: uppercase;
    font-weight: 300;
}
.products-home ul
{
	margin:0;
	padding:0;
	list-style:none;
}
.products-home ul li
{
	float:left;
    list-style: none;
    width: 50%;
}
.products-home ul li a
{
	display:block;
	position:relative;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-align:center;
} 
.products-home ul li a img
{
	padding:8vw 0;
} 
.products-home ul li a:hover img
{
	
} 
.products-home ul li a .text
{
	position:absolute;
	width:100%;
	height:100%;
	top: 0;
    bottom: 0;
    margin: auto;
	display:table;
	text-align:center;
	box-sizing:border-box;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	z-index:9999;
}
.products-home ul li a .text > div
{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.products-home ul li a .text:hover
{
	
}
.products-home ul li a .text h3
{
	text-transform: uppercase;
    color: #fff;
    margin: 0 0;
    font-size: 20px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: translateY(15px);
    -moz-transform: translateY(15px);
    transform: translateY(15px);
    opacity: 0;
    font-weight: 700;
	padding:0 20px;
	letter-spacing:3px;
}
.products-home ul li a:hover .text h3
{
	opacity:1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
.products-home ul li a .text p
{
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    opacity: 0;
    margin: 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    transform: translateY(30px);
    font-weight: 600;
}
.products-home ul li a .text p i
{
	font-size:17px;
	font-weight:bold;
}
.products-home ul li a:hover .text p
{
	opacity:1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
.products-home ul li a .cover
{
	position:absolute;
	width:100%;
	height:100%;
	opacity:0;
	background:#000;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	z-index:9999;
}
.products-home ul li a:hover .cover
{
	opacity:0.8;
}
.products-home ul li:first-of-type a,
.products-home ul li:nth-of-type(4) a
{
	background:#f9f4f4;
} 
.products-home ul li:nth-of-type(2) a,
.products-home ul li:nth-of-type(3) a
{
	background:linear-gradient(120deg, #1a48bd, #18bded);
} 
.section-tabs-bg
{
	height:73vw;
}
.section-tabs
{
	position:relative;
	margin:0 50px 50px 50px;
	height:100vh;
	text-align:center;
}
.section-tabs h2
{
    margin: 75px 0;
    color: #372e2f;
    font-size: 38px;
    letter-spacing: 3px;
    position: relative;
    text-transform: uppercase;
    font-weight: 800;
    display: inline-block;
}
.section-tabs h2:after
{
    content: " ";
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    margin: auto;
    width: 18%;
    height: 4px;
    background: #372e2f;
}
.section-tabs h2:before
{
    content: " ";
    position: absolute;
    bottom: -3px;
    left: 0;
    right: 0;
    margin: auto;
    width: 60%;
    height: 2px;
    background: #d82129;
}
.section-tabs a
{
	display:block;
	position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	overflow:hidden;
}
.section-tabs a .image
{
	display:none;
}
.section-tabs a .hovertext
{
	position:absolute;
	width:100%;
	height:100%;
	top: 0;
    bottom: 0;
	box-sizing:border-box;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	z-index:9999;
	padding:30px;
	overflow:hidden;
	text-align:left;
}
.section-tabs a .hovertext:hover
{
	
}
.section-tabs a .hovertext h3
{
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    font-size: 22px;
    letter-spacing: 3px;
    font-weight: 800;
    position: relative;
    padding-bottom: 10px;
}
.section-tabs a .hovertext h4
{
    color: #fff;
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    padding-bottom: 15px;
}
.section-tabs a .hovertext p
{
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    opacity: 0;
    margin: 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    transform: translateY(30px);
    font-weight: 600;
}
.section-tabs a .hovertext p i
{
	font-size:17px;
	font-weight:bold;
}
.section-tabs a:hover .hovertext p
{
	opacity:1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
.section-tabs a .hovertext:hover
{
	background:rgba(0, 0, 0, .4);
}
.section-tabs-left
{
	position:absolute;
	width:50%;
	left:0;
	height:100%;
}
.section-tabs-right
{
	position:absolute;
	width:50%;
	right:0;
	height:100%;
}
.section-tabs-left-top
{
	position:absolute;
	width:100%;
	top:0;
	height:65%;
	background:url(../images/mobile-application.jpg) center center;
	background-size:cover;
}
.section-tabs-left-bottom
{
	position:absolute;
	width:100%;
	bottom:0;
	height:35%;
	background:url(../images/website.jpg) center center;
	background-size:cover;
}
.section-tabs-right-l
{
	position:absolute;
	width:50%;
	left:0;
	height:100%;
}
.section-tabs-right-l-top
{
	position:absolute;
	width:100%;
	top:0;
	height:35%;
	background:url(../images/wordpress.jpg) center center;
	background-size:cover;
}
.section-tabs-right-l-bottom
{
	position:absolute;
	width:100%;
	bottom:0;
	height:65%;
	background:url(../images/marketing.jpg) center center;
	background-size:cover;
}
.section-tabs-right-r
{
	position:absolute;
	width:50%;
	right:0;
	height:100%;
}
.section-tabs-right-r-top
{
	position:absolute;
	width:100%;
	top:0;
	height:65%;
	background:url(../images/ecommerce.jpg) center center;
	background-size:cover;
}
.section-tabs-right-r-bottom
{
	position:absolute;
	width:100%;
	bottom:0;
	height:35%;
	background:url(../images/seo.jpg) center center;
	background-size:cover;
}
.section-tabs-left-top, .section-tabs-left-bottom, .section-tabs-right-l-top, .section-tabs-right-l-bottom, .section-tabs-right-r-top, .section-tabs-right-r-bottom
{
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.section-tabs-left-top:hover, .section-tabs-left-bottom:hover, .section-tabs-right-l-top:hover, .section-tabs-right-l-bottom:hover, .section-tabs-right-r-top:hover, .section-tabs-right-r-bottom:hover
{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	transform:scale(1.1);
	z-index:9999;
}
.support-home
{
	background:linear-gradient(120deg, #eaeaea, #f8f9f9, #eaeaea);
	text-align:center;
	position:relative;
    z-index: 9;
}
.support-home:before
{
    content: " ";
    background: url(../images/support-left.png) left center no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.support-home:after
{
    content: " ";
	background:url(../images/support-right.png) right center no-repeat;
	background-size:contain;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}
.support-home h2
{
    margin:0;
    color: #372e2f;
    font-size: 38px;
    letter-spacing: 3px;
    position: relative;
    text-transform: uppercase;
    font-weight: 800;
    display: inline-block;
}
.support-home h2:after
{
    content: " ";
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    margin: auto;
    width: 18%;
    height: 4px;
    background: #d82129;
}
.support-home h2:before
{
    content: " ";
    position: absolute;
    bottom: -3px;
    left: 0;
    right: 0;
    margin: auto;
    width: 60%;
    height: 2px;
    background: #372e2f;
}
.support-home p
{
    text-align: center;
    padding: 0 35%;
    margin: 30px 0;
    font-style: italic;
}
.support-home a
{
    color: #000;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 800;
    display: inline-block;
    position: relative;
    letter-spacing: 2px;
    z-index: 9999;
    background: #fff;
    padding: 12px 50px 12px 32px;
    border: solid 1px #f0ecf0;
    box-shadow: 0px 5px 7px #f0ecf0;
}
.support-home a:hover
{
    box-shadow: 0px 0px 0px #f0ecf0;
}
.support-home a:after
{
    content: "\f178";
    color: #000;
    font-family: 'FontAwesome';
    font-size: 11px;
    position: absolute;
    right: 8px;
    top: 13px;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
}
.support-home a:hover:after
{
    right: 16px;
}
.support-home-inner
{
	position:relative;
	padding:150px 0;
}
.support-home-inner:before
{
    content: " ";
    background: url(../images/shadow-top.png) top center no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
	margin:auto;
	height:8px;
}
.support-home-inner:after
{
    content: " ";
    background: url(../images/shadow-bottom.png) top center no-repeat;
    background-size: contain;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
	margin:auto;
	height:8px;
}
.services-bg
{
    height: 62vw;
	background:#c1cdce;
}
.services-home
{
	position:relative;
	width:1200px;
	margin:auto;
    height: 42vw;
	text-align:center;
}
.services-home h2
{
    margin: 75px 0;
    color: #372e2f;
    font-size: 38px;
    letter-spacing: 3px;
    position: relative;
    text-transform: uppercase;
    font-weight: 800;
    display: inline-block;
}
.services-home h2:after
{
    content: " ";
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    margin: auto;
    width: 18%;
    height: 4px;
    background: #372e2f;
}
.services-home h2:before
{
    content: " ";
    position: absolute;
    bottom: -3px;
    left: 0;
    right: 0;
    margin: auto;
    width: 60%;
    height: 2px;
    background: #d82129;
}
.services-home a
{
	display:block;
	position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	overflow:hidden;
}
.services-home a .services-image
{
	display:none;
}
.services-home a .text2
{
	position:absolute;
	width:100%;
	height:100%;
	top: 0;
    bottom: 0;
	box-sizing:border-box;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	z-index:9999;
	padding:30px;
}
.services-home a .text2:hover
{
	
}
.services-home a .text2 h3
{
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    font-size: 22px;
    letter-spacing: 3px;
    font-weight: 800;
    position: relative;
    padding-bottom: 10px;
}
.services-home a .text2 h4
{
    color: #fff;
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    padding-bottom: 15px;
}
.services-home a .text2 p
{
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    opacity: 0;
    margin: 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    transform: translateY(30px);
    font-weight: 600;
}
.services-home a .text2 p i
{
	font-size:17px;
	font-weight:bold;
}
.services-home a:hover .text2 p
{
	opacity:1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

.services-home a .text3
{
	position:absolute;
	width:100%;
	height:100%;
	top: 0;
    bottom: 0;
	box-sizing:border-box;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	z-index:9999;
	padding:30px;
}
.services-home a .text3:hover
{
    background: rgba(255, 255, 255, .4);
}
.services-home a .text2:hover
{
	background:rgba(0, 0, 0, .4);
}
.services-home a .text3 h3
{
    text-transform: uppercase;
    color: #101212;
    margin: 0;
    font-size: 22px;
    letter-spacing: 3px;
    font-weight: 800;
    position: relative;
    padding-bottom: 10px;
}
.services-home a .text3 h4
{
    color: #4a555a;
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    padding-bottom: 15px;
}
.services-home a .text3 p
{
    color: #101212;
    font-size: 12px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    opacity: 0;
    margin: 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    transform: translateY(30px);
    font-weight: 600;
}
.services-home a .text3 p i
{
	font-size:17px;
	font-weight:bold;
}
.services-home a:hover .text3 p
{
	opacity:1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
.services-home-left, .services-home-right-top, .services-home-right-left, .services-home-right-right
{
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.services-home-left:hover, .services-home-right-top:hover, .services-home-right-left:hover, .services-home-right-right:hover
{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	transform:scale(1.1);
	z-index:9999;
}
.services-home-left
{
	position:absolute;
	width:50%;
	left:0;
	height:100%;
	background:url(../images/service1.jpg) center center no-repeat;
	background-size:cover;
}
.services-home-right
{
	position:absolute;
	width:50%;
	right:0;
	height:100%;
}
.services-home-right-top
{
	position:absolute;
	width:100%;
	height:50%;
	top:0;
	background:url(../images/service2.jpg) center center no-repeat;
	background-size:cover;
}
.services-home-right-bottom
{
	position:absolute;
	width:100%;
	height:50%;
	bottom:0;
}
.services-home-right-left
{
	position:absolute;
	width:50%;
	height:100%;
	left:0;
	background:url(../images/service3.jpg) center center no-repeat;
	background-size:cover;
}
.services-home-right-right
{
	position:absolute;
	width:50%;
	height:100%;
	right:0;
	background:url(../images/service4.jpg) center center no-repeat;
}
.portfolio-home
{
    position: relative;
    text-align: center;
    margin-bottom: 50px;
}
.portfolio-home h2
{
    margin:0 0 0 40px 0;
    color: #372e2f;
    font-size: 38px;
    letter-spacing: 3px;
    position: relative;
    text-transform: uppercase;
    font-weight: 800;
    display: inline-block;
}
.portfolio-home h2:after
{
    content: " ";
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    margin: auto;
    width: 18%;
    height: 4px;
    background: #372e2f;
}
.portfolio-home h2:before
{
    content: " ";
    position: absolute;
    bottom: -3px;
    left: 0;
    right: 0;
    margin: auto;
    width: 60%;
    height: 2px;
    background: #d82129;
}
.portfolio-home-inner
{
    margin:30px;
    padding: 30px;
    background: #fff;
    box-shadow: 0px 0px 30px #e1e1e1;
	position:relative;
}
.portfolio-home-inner-img
{
   
}
.portfolio-home-inner-img a
{
	display:block;
	position:relative;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-align:center;
} 
.portfolio-home-inner-img a .text3
{
	position:absolute;
	width:100%;
	height:100%;
	top: 0;
    bottom: 0;
    margin: auto;
	display:table;
	text-align:center;
	box-sizing:border-box;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	z-index:9999;
}
.portfolio-home-inner-img a .text3 > div
{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.portfolio-home-inner-img a .text3:hover
{
	
}
.portfolio-home-inner-img a .text3 h3
{
	text-transform: uppercase;
    color: #fff;
    margin: 0 0;
    font-size: 30px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: translateY(15px);
    -moz-transform: translateY(15px);
  transform: translateY(15px);
    opacity: 0;
    font-weight: 700;
	padding:0 20px;
	letter-spacing:3px;
}
.portfolio-home-inner-img a:hover .text3 h3
{
	opacity:1;
	-webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px);
}
.portfolio-home-inner-img a .text3 p
{
    color: #fff;
    font-size: 12px;
    letter-spacing: 2px;
    display: inline-block;
    text-align: center;
    opacity: 0;
    margin: 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    transform: translateY(30px);
    font-weight: 400;
}
.portfolio-home-inner-img a .text3 p i
{
	font-size:17px;
	font-weight:bold;
}
.portfolio-home-inner-img a:hover .text3 p
{
	opacity:1;
	-webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px);
}
.portfolio-home-inner-img a .cover3
{
	position:absolute;
	width:100%;
	height:100%;
	opacity:0;
	background:#000;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	z-index:9999;
    background: linear-gradient(120deg, #1a48bd, #18bded);
}
.portfolio-home-inner-img a:hover .cover3
{
	opacity:0.8;
}
.team-home
{
	background:#e9f5f6;
}
.team-home h2
{
    margin: 0;
    color: #161b1b;
    font-size: 3vw;
    position: relative;
    display: inline-block;
    font-weight: 300;
}
.team-home h2 span
{
    color: #dd2128;
}
.team-home p
{
    text-align: left;
}
.team-home a
{
    color: #000;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 800;
    display: inline-block;
    position: relative;
    letter-spacing: 2px;
    background: #fff;
    padding: 12px 50px 12px 32px;
    box-shadow: 0px 5px 7px #b4c6c7;
	margin-top:15px;
}
.team-home a:hover
{
    box-shadow: 0px 0px 0px #f0ecf0;
}
.team-home a:after
{
    content: "\f178";
    color: #000;
    font-family: 'FontAwesome';
    font-size: 11px;
    position: absolute;
    right: 8px;
    top: 13px;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
}
.team-home a:hover:after
{
    right: 16px;
}
.team-home-inner
{
	width:1200px;
	margin:auto;
    padding: 100px 0;
}
.team-home-inner-left
{
	width:50%;
    padding: 2.6vw 0;
}
.team-home-inner-right
{
	width:40%;
    padding: 5vw 0;
}
.help
{
	width:1200px;
	margin:auto;
	text-align:center;
	padding-bottom:100px;
}

.help h2
{
    margin: 100px 0 75px 0;
    font-size: 4vw;
    font-weight: 800;
}
.help ul
{
	padding:0;
	margin:0;
	list-style:none;
}
.help ul li
{
	float:left;
	list-style:none;
	width:20%;
	text-align:center;
}
.help ul li h3
{
    margin: 0;
    font-weight: 800;
    color: #9a9a9a;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 3px;
}

.help-1
{
	width:1200px;
	margin:auto;
	text-align:center;
	padding-bottom:100px;
}
.help-1 h2
{
	margin: 100px 0 75px 0;
    font-size: 4vw;
    font-weight: 800;
}
.help-1 ul
{
	padding:0;
	margin:0;
	list-style:none;
}
.help-1 ul li
{
	float:left;
    list-style: none;
    width: 16%;
    text-align: center;
    box-shadow: 6px 6px 37px -7px rgba(180,180,180,0.5);
    padding:8px;
}
.help-1 ul li a
{
}
.get
{
	background:url(../images/get-started.jpg) center center no-repeat fixed;
	background-size:cover;
	padding:120px 0;
	text-align:center;
}
.get h3
{
    color: #fff;
    font-weight: 800;
    letter-spacing: 8px;
}
.get h2
{
    margin: 20px 0;
    font-size: 4vw;
    font-weight: 800;
    color: #fff;
}
.get p
{
    text-align: center;
    color: #1a1818;
    font-size: 16px;
    margin: 0;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.get .contact
{
	 width:50%; margin: 40px auto;
}
.get a
{
    color: #000;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 800;
    display: inline-block;
    position: relative;
    letter-spacing: 2px;
    z-index: 9999;
    background: #fff;
    padding: 12px 50px 12px 32px;
    border: solid 1px #b4c6c7;
    box-shadow: 0px 5px 7px #50616d;
	margin-top:30px;
}
.get a:hover
{
    box-shadow: 0px 0px 0px #f0ecf0;
    border: solid 1px #fff;
}
.get a:after
{
    content: "\f178";
    color: #000;
    font-family: 'FontAwesome';
    font-size: 11px;
    position: absolute;
    right: 8px;
    top: 13px;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
}
.get a:hover:after
{
    right: 16px;
}

.footer-inner
{
    padding: 100px 50px 25px 50px;
    margin: auto; background:#111214;
}
.footer-inner h3
{
    margin-top: 0;
    color:#fff;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 2px;
    font-size: 14px;
    position: relative;
    margin-bottom: 30px;
}
.footer-inner h3:after
{
    content: " ";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 30px;
    height: 2px;
    background: #fff;
}
.footer-up
{
    position: relative;
    width: 10%;
}
.footer-up a
{
	display:inline-block;
	float:left;
}
.footer-up a p
{
    text-align: center;
    color: #fff;
    font-size: 13px;
    letter-spacing: 2px;
    margin: 0;
    font-weight: 800;
}
.footer-up img
{
    width: 46px;
}
.footer-nav
{
    width: 15%;
    margin-right: 78px;
}
.footer-nav ul
{
	padding:0; margin:0; list-style:none; display:inline;
}
.footer-nav ul li
{
	margin:5px 0;
}
.footer-nav ul li a
{
	color: #c4cbd7;
    display: inline-block;
    font-size: 11px;
    letter-spacing: 2px;
    line-height: 22px;
    position: relative;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    text-transform: uppercase;
}
/*.footer-nav ul li a:before
{ 
    content: "\f105";
    color: #c4cbd7;
    font-family: 'FontAwesome';
    font-size: 15px;
    position: absolute;
    left: 0;
    top: 0px;
    opacity: 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.footer-nav ul li a:hover:before
{ 
	opacity:1;
    color: #fff;
}*/
.footer-nav ul li a:hover
{
	color:#fff;
}
.address-details
{
	
}
.address-details p
{
    color: #c4cbd7;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 2px;
}
.address-details h4
{
	font-size: 26px;
    font-weight: 300;
    color: #fff;
}
.address-details h4 span
{
	color:#ffcd54;
}
.social-icon-footer
{
	position:relative;
}
.social-icon-footer a
{
    display: block;
    float: left;
    font-size: 15px;
    text-align: center;
    margin: 0 12px 0 0;
    text-decoration: none;
	color: #c4cbd7;
}
.social-icon-footer a:hover
{
	color: #fff;
}
.footer-bottom
{
	padding:10px 0;
    border-top: solid 1px #1a1a1a;
}
.footer-bottom-inner
{
    padding: 0 50px;
}
.footer-bottom-inner p
{
	margin:0;
	color:#000;
}
.footer-bottom-inner h2
{
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0 0 0 10%;
    display: inline-block;
}
.footer-bottom-inner a
{
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    margin-left: 20px;
}
.footer-bottom-inner a:hover
{
    color: #d82129 ;
}
.footer-bottom-logo
{
	width:15%;
}
.footer-bottom-text
{
	
}
.footer-bottom-text p
{
    color: #000;
    margin: 0;
    font-weight: 400;
    font-size: 13px; text-align:center;
}
.footer-bottom-text a
{
	color: #c4cbd7;
    font-size: 14px;
	/*float:left;*/
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
	transition: 0.6s;
    position: relative;
	margin:0px 5px;
	/*display:block;*/
}  
.footer-bottom-text a:after
{
	position:absolute;
	content:" ";
	bottom:-2px;
	left:0;
	width:100%;
	height:0px;
	background:#c4cbd7;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
	transition: 0.6s;
}  
.footer-bottom-text a:hover:after
{
	left:50%;
	width:0;
	background:#fff;
}  
.footer-bottom-text a:hover
{
	color:#fff;
}
/* floating box style */
.floating-form { /*contact form wrapper*/
	   max-width: 400px;
		padding: 30px 30px 30px 30px;
		top:20%;
		right: 0;
		box-sizing:border-box;
		background: #eee;
		position: fixed;
		z-index: 99999999;
    }
.floating-form h3
	{ /*contact form wrapper*/
    margin-top: 0;
    font-weight: 400;
    text-align: center;
    padding: 0 5%;
    }
.contact-opener { /*opener button*/
    position: absolute;
    left: -99px;
    transform: rotate(-90deg);
    top: 30%;
    padding: 8px 20px;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    background: #000;
    cursor: pointer;
    text-align: center;
}
.feedback
{
	/*position:fixed; right:0; top:50%; z-index:99999;*/
}
.feedback-form
{
	
}
.feedback-form form
{
	margin:0;
}
.feedback-form-left, .feedback-form-right
{
	width:49.4%;
}
.feedback-form-input
{
	background:#fff; padding:10px 20px; box-sizing:border-box; width:100%; border:none; box-shadow:0px 0px 15px #E5E5E5; outline:0; margin-bottom:8px; 
	font-family: 'Roboto', sans-serif; color:#666666;
}
.feedback-form textarea
{
	background:#fff; padding:15px 20px; box-sizing:border-box; width:100%; border:none; box-shadow:0px 0px 15px #E5E5E5; outline:0; margin-bottom:8px; 
	font-family: 'Roboto', sans-serif; color:#666666;
}
.select
{
	background:#fff;
	padding:8px 20px;
	box-sizing:border-box;
	width:100%; border:none; box-shadow:0px 0px 15px #E5E5E5;
	outline:0; margin-bottom:8px; 
	font-family: 'Roboto', sans-serif;
	color:#666666;
	cursor:pointer;
}
.feedback-button
{
    background: linear-gradient(120deg, #60bed8, #d51f3c);
    padding: 10px 25px;
    outline: 0;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    font-weight: 700;
    width: 100%;
}
.hosting
{
	position: relative;
    background: linear-gradient(20deg, #fff, #fff);
    z-index: -68;
	 padding: 15px 40px;
}
.hosting:before
{
	position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  
    background-size: contain;
    z-index: -73;
	filter: opacity(0.5);
}
.hosting:after
{
	position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  background: url(../images/web-host-right.png) center right no-repeat;
    background-size: contain;
    z-index: -73;
	filter: opacity(0.2);
}

.hosting-inner
{
	padding: 65px 125px;
}
.hosting-inner aside
{
	text-align: center;
    
}
.hosting-inner h2
{
	font-size: 35px;
    text-transform: uppercase;
    color: #000;
    font-weight: 600;

}
.hosting-inner p
{
	color:#000;
}
.hosting-inner p strong
{
	color:#000;
}

.hosting-inner h3
{
	color: #000;
    text-align: left;
    font-size: 20px;
    font-weight: 600;
}
.hosting-inner ul li
{
	text-align:left; position:relative; margin-left: 10px;
    line-height: 28px;
}
.hosting-inner ul li:before
{
	position: absolute;
    content: "";
    width: 4px;
    height: 5px;
    background: #000;
    top: 10px;
    left: -11px;
    right: 0;
    bottom: 0;
    transform: skew(28deg, -38deg);
	
}
.hosting-inner ul li a
{
	display: inline-block;
    color: #000;
    line-height: 27px;
}
	

.hosting-web
{
	position: relative;
    background: linear-gradient(66deg, #fff, #fff);
    z-index: -68;
	 
}
hosting-web:before
{
	position:absolute;
	top:0;left:0;
	bottom:0;right:0;
	background:url(../images/web-design.png) center right no-repeat;
	background-size:contain;
	z-index:-76px;
	content:"";
	filter:opacity(0.4);
	
}
.hosting-inner-web
{
	padding: 100px 0px;
}
.hosting-inner-web  aside
{
	text-align: center
}

.content
{
	text-align:center !important;
	padding:0px 16%;
}
.content h3
{
	color: #000;
	text-align:center;
    font-size: 23px;
    font-weight: 600;
	text-transform: uppercase;

}
.content p
{
	color:#000;
}

.content ul li
{
	position: relative;
    margin-left: 55px;
    line-height: 28px;
    text-align: left;
}
.content ul li:before
{
	position: absolute;
  content: "";
    width: 4px;
    height: 5px;
    background:#000;
    top: 16px;
    left: -11px;
    right: 0;
    bottom: 0;
    transform: skew(28deg, -38deg);
	
}
.content ul li a
{
	display: inline-block;
    color: #000;
    line-height: 36px;
    text-align: center;
    font-size: 23px;
}
.sec-1
{
	display:block;
	
}
.sec-1 aside 
{
	width:60%;
	padding-right: 30px;
}
.sec-1 aside h3
{
	font-size: 30px;
    text-transform: uppercase; text-align:center;
}
.sec-1 aside p
{
}
.sec-1 figure
{
	width:40%;
}

.sec-2
{
	display: block;
    padding: 50px 0px;
}
.sec-2 aside 
{
	width: 60%;
    padding:50px;
	display:inline-block;
	vertical-align:middle;
}
.sec-2 aside h3
{
	font-size: 30px !important;
    text-transform: uppercase;
    text-align: center;
}
.sec-2 aside p
{
}
.sec-2 figure
{
	width:40%;
	text-align:right;
}

.sec-3
{
	display:block;
}
.sec-3 aside 
{
	width: 60%;
    padding: 40px 50px;
}
.sec-3 aside h3
{
	font-size: 30px;
    text-transform: uppercase;
	text-align:center;
}
.sec-3 aside p
{
}
.sec-3 figure
{
	width:40%;
}


.sec-4
{
	display:block;
}
.sec-4 aside 
{
	width:60%;
	padding:50px 40px 0px;
	
	
}
.sec-4 aside h3
{
	font-size: 30px;
    text-transform: uppercase;
	text-align:center;
}
.sec-4 aside p
{
}
.sec-4 figure
{
	width:40%;
	text-align:right;
}